Subject: bug#73605: [PATCH] Replace SRFI-64 with a new implementation.

From: Ludovic Courtès <[email-masked]>
Date: Sun, 20 Oct 2024 21:25:19 +0200

Tomas, I leave you the satisfaction of closing all the SRFI-64 bugs.
:-)

Ludo’.